<?php
if (! defined ( 'BLOCK_FILE' )) {
	if (function_exists ( "location" ))
		location ( "../index.php" );
	else
		die ();
	exit ();
}
global $tracker_lang;
$content .= "<div id='online'>" . $tracker_lang ['loading'] . "...</div>";
?>
<script type="text/javascript"> 
<!-- 
function getWOL() { 
    var ajax = new engine_ajax(); 
    ajax.onShow = function() { }; 
    var varsString = ""; 
    ajax.requestFile = "wol.php"; 
    ajax.method = 'GET'; 
    ajax.setVar("wol", 1); 
    ajax.element = 'online'; 
    ajax.sendAJAX(varsString); 
    setTimeout("getWOL();", 1000); 
    return false 
} 
getWOL(); 
--></script>